@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700');
* { 
font-family: "Noto Sans JP";
line-height:1.6;
}
.space30{height: 30px}
.space50{height: 50px}
.space80{height: 80px}
.space100{height: 100px}
img:hover {
	opacity: 0.5 ;
}
.bg-dark{
    background-color: #231816!important;
}
.btn-primary {
    background-color: #221815!important;
    font-size: 13px;
    border-style: none;
}
.topics .card{min-height: 210px;}
.card{margin-bottom: 30px}
.leftbox .row{margin-bottom: 30px}
#catch  h2{
    font-size: 34px;
    font-weight: 900;
    border-top-right-radius: 0px;
}
#catch  h2 span{
	font-size: 16px;
	line-height:1;
}

#catch h2 {
    position: relative;
    padding: 1.5rem 2rem;
    color: #fff;
    background: #a17a40;
}
.card-title{font-weight:bold}
a.tel{color: #000;}
.card-header{
  position: relative;
  padding: 1rem 2rem calc(1rem + 10px);
  background: #f39700;
    color: #fff;
    font-size: 20px;
   margin: 0 auto 20px auto;
    text-align: center;
    font-weight:bold
}

.card-header:before {
  position: absolute;
  top: -7px;
  left: -7px;
  width: 100%;
  height: 100%;
  content: '';
  border: 4px solid #221815;
}
.ttl1 {
  position: relative;
  padding: 1.5rem 2rem;
  color: #fff;
  border-radius: 10px;
  background: #009944;
  width: 100%;
  font-weight:bold;
}
.ttl2 {
  position: relative;
  padding: 0.5rem 1rem;
  color: #fff;
  border-radius: 10px;
  background:#f59701;
  width: 100%;
  font-weight:bold;
}

.ttl1:after {
  position: absolute;
  bottom: -9px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 10px 10px 0 10px;
  border-style: solid;
  border-color: #009944 transparent transparent transparent;
}
.boxSide{
    margin: 0 10px 30px 10px;
    background-color: #ffe0ae;
}
.boxSide h3 {
  position: relative;
  padding: 1.5rem;
  text-align: center;
  margin-bottom:20px;
font-size:22px;
    font-weight: 700
}

.boxSide h3:before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #f39700;
}
.youtube {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
}

.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
ul.bnr {
    text-align: center!important;
}
.bnrBox{padding:0 60px;clear:both}
.bnr li{
    margin: 10px auto;
    list-style-type: none;
}
.sideLink a{color:#000;}
.clear{clear:both}
.cr{font-size:12px}
footer{margin-top: 100px}
/*タレント*/
.spaceBottm{margin-bottom: 80px;}
.profile{padding: 50px 0;}
.profile h3{
    padding: 30px 0px 5px 0px;
    border-bottom: 1px solid #000000;
    font-weight: 700;
    font-size: 28px
}
.nameEn{font-weight: 700}
.sns a{
    color: #000;
    text-decoration: none;
}
.sns a:hover{
    text-decoration: none!important;
}
.sns{margin-top: 20px}
th{
    font-weight: 400;
    white-space: nowrap;
    vertical-align:top;
    padding-right:20px;
    text-align: left;
    border-bottom: 1px solid #A4A4A4;  
    width: 100px!important;
}
td{border-bottom: 1px solid #A4A4A4;}
table{width: 100%}
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #009944;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f062';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
.txtbox{text-align: center;padding: 30px 0;}
#information dl,#recruitment dl {max-width: 600px;margin: 0 auto}
#information dt,#recruitment dt,#link dt{float: left}
#information dd,#recruitment dd{margin-left: 120px}
.box01{border: 2px solid #dfdfdf;  border-radius: 10px;padding: 3%;max-width: 600px;margin: 0 auto;}
.tel a{font-size: 36px;font-weight: 700;color: #000;}
#business h3{font-size: 32px;}
.prenext{margin-top: 50px;text-align: center}
.prenext a{color: #000}
#link dt{padding-left: 20px;min-height: 50px}
#link dd{padding-left: 240px;min-height: 50px}
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*スケジュール*/
.sat{color: blue}
.sun{color: red}
#schejule h3{
    padding: 1rem 2rem;
  border-left: 4px solid #000;
    margin-top: 30px;
}
#schejule h4{}
a.tel{color: #000;}
.boxDot{border: 1px dotted #bebebe;padding: 3%;margin: 50px auto;max-width: 750px;}
.cal{border-top: 1px solid #333;}
.cal tr{border-bottom: 1px solid #333;}
.cal td{padding: 0 15px;}
.font-bold{font-weight: 700}
@media screen and (min-width:575.98px){
.mobile-only{display: none!important;}
}
@media screen and (max-width: 575.98px) {
.pc-only{display: none!important;}
#business h3{font-size: 20px;} 
#information dt,#information dd,#recruitment dt,#recruitment dd{
    float: initial;
    display: block;
    width: 100%;
    margin-left: 0px;
    }
.txtbox{text-align: left}
#catch h2{
	font-size: 24px;
}
.profile .row{padding:0 8%}
}
    @media screen and (max-width: 400px) {

#catch  h2{
	font-size: 24px    
}
.profile h3,.nameEn{text-align: center}
.profile small{font-size: 12px}
th,td{display: block;width: 100%;}
}
